
/* Keyvisual
-----------------------------------------------------------------------------------------------------------*/

.flexslider {
	margin: 0;
	background: #000;
	border-width: 0px;
	position: relative;
	margin:0 0 15px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	box-shadow: 0px;
	-webkit-box-shadow: 0px;
	-moz-box-shadow: 0px;
	-o-box-shadow: 0px;
}
.carousel .slides > li { margin:0}

ul.slides a {
	display:block;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:568px 120px;
	height:120px;
}

/* index visual
-----------------------------------------------------------------------------------------------------------*/

.index-visual {
	margin:0 10px 5px 0;
	text-align:center;
}
.index-visual a {
	display:inline-block;
	text-decoration:none;
	width:140px;
	height:104px;
	margin:0 0 10px 10px;
	text-align:left;
}
.index-visual .img1 {
	margin-bottom:6px;
}
.index-visual h1 {
	color:#707070;
}

/* index 1
-----------------------------------------------------------------------------------------------------------*/

.index1 {
	border-top:1px solid #fff;
	border-bottom:1px solid #cacbcc;
}
.index1 a{
	text-decoration:none;
	display:table;
	width:100%;
	border-top:1px solid #cacbcc;
	border-bottom:1px solid #fff;
}
.index1 .opsom{
	text-decoration:none;
	display:table;
	width:100%;
	border-top:1px solid #cacbcc;
	border-bottom:1px solid #fff;
}
.index1 .opsom a{
	border-top:0;
	border-bottom:0;
}
.index1 .img-container {
	display:table-cell;
	width:1px;
}
.index1 .img1 {
	margin:15px;
}
.index1 .img2 {
	margin:-1px 15px -1px 0;
}
.index1 .content {
	display:table-cell;
	vertical-align:middle;
	padding:14px 15px 16px;
}
.index1 .opsom .content {
	vertical-align:top;
}
	.index1 .img-container + .content {
		padding-left:0;
	}
.index1 h2{
	font-size:14px;
	line-height:14px;
}
.index1 h2 a{
	font-size:14px;
	line-height:14px;
	color:#649ec9;
}

.index1 .content * {
	margin:2px 0 0 0;
}
.index1 .content :first-child {
	margin-top:0;
}
.index1 time,
.index1 p{
	display:block;
	font-size:12px;
	line-height:13px;
}

.index1 ul{
	padding-left: 20px;
}

.index1 ul a{
	display:block;
	font-size:12px;
	line-height:13px;
	text-decoration:none;
	display:normal;
	width:100%;
	border-top:0px solid #cacbcc;
	border-bottom:0px solid #fff;
	line-height:normal;
}

.index-item {
	border-top: 1px solid #CACBCC;
	border-bottom: 1px solid white;
}

.index-sub {
	line-height: 14px;
	font-family:Arial, Helvetica, sans-serif;
	color: #494949;
	text-transform: none;
	font-weight: bold;
	font-size: 15px;
}

.index1 .content .index-sub {
	margin: 7px 0;
}

/* index 
-----------------------------------------------------------------------------------------------------------*/

.index-article .btn {
	padding-top:17px;
	padding-bottom:14px;
	line-height:20px;
	text-transform:none;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	white-space:normal;
}
.index-article .btn h2 {
	line-height:18px;
	margin-bottom:4px;
}
.index-article .btn p {
	margin-top:4px;
	font-size:12px;
	line-height:18px;
}

/* Google maps
-----------------------------------------------------------------------------------------------------------*/
#map_canvas {
	margin-bottom:10px;
	width:100%; 	
	height:150px
}
#map_canvas p {
	margin-bottom:5px;
}

/* Append more index items
-----------------------------------------------------------------------------------------------------------*/

.loading {
	background:url(/h_images/h/loading.gif) 50% 50% no-repeat;
	background-size: 32px 32px;
	height:48px;
	margin:0 0 10px 0;
	display:none;
}

/* Link styles
-----------------------------------------------------------------------------------------------------------*/

.link,
.index1 .link {
	border: none;
	text-decoration: underline;
}

/* Icons
-----------------------------------------------------------------------------------------------------------*/

.index1 .content a [class^="icon-"], 
.index1 .content a [class*=" icon-"]:first-child, 
.index1 .content a [class*=" icon-"] {
	display: inline-block;
	margin-right: 12px;
}

.icon-phone {
	width: 15px;
	height: 10px;
	background:url(/h_images/h/icon-phone.png) left top no-repeat;
	background-size: 100% 100%;
}

.icon-mail {
	width: 16px;
	height: 10px;
	background:url(/h_images/h/icon-mail.png) left top no-repeat;
	background-size: 100% 100%;
}